MediaWiki:Common.css: различия между версиями

Нет описания правки
Метки: с мобильного устройства из мобильной версии
Нет описания правки
Метки: с мобильного устройства из мобильной версии
Строка 19: Строка 19:
.menu__item--disclaimers { display: none !important; }
.menu__item--disclaimers { display: none !important; }
.menu__item--about { display: none !important; }
.menu__item--about { display: none !important; }
.talk.button { display: none !important; }